html,body {
    margin: 0;
    padding: 0;
}

div#big {
    display: flex;
    flex-direction: column;
}

h1 {
    padding: 10px;
}

div#a {
    background-color: #bdbdbf;
    margin: 0;
    padding: 0;
}

h3,p {
    padding: 10px;
}

div#main {
    background-color: #bce3e6;
    margin: 0;
    padding: 0;
}

.float-right {
    float: right;
}